<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
	    let numero=0;
	    let nota=0;
	    let media=0;
		numero=prompt("introduce un número");
		for(let c=0;c<numero;c++){
			nota=Number(prompt("introduce una nota"));
			media=media+nota;

		}

		media=media/numero;

		document.write(media);

		







	</script>
	
</body>
</html>